[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 9,
        "verse": 24
      },
      "tool": "translationWords",
      "groupId": "nation",
      "quote": "לְ⁠גֽוֹי",
      "strong": [
        "l:H1471a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 32,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "nation",
      "quote": "לְ⁠ג֥וֹי",
      "strong": [
        "l:H1471a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 33,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "nation",
      "quote": "הַ⁠גּ֥וֹי",
      "strong": [
        "d:H1471a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 34,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "nation",
      "quote": "הַ⁠גּוֹיִ֑ם",
      "strong": [
        "d:H1471a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 34,
        "verse": 24
      },
      "tool": "translationWords",
      "groupId": "nation",
      "quote": "גּוֹיִם֙",
      "strong": [
        "H1471a"
      ],
      "occurrence": 1
    }
  }
]
